# mode

Sends a MODE irc message

Syntax

    mode <target> <modeflags> [mode parameters]

Description
Sends a MODE irc message to the server of the current irc context. The parameters are not modified in any way by KVirc: so you should use the RFC1459 syntax. This command is connection dependant.
Examples

    mode #kvirc +oo-b Pragma Buti *!*root@*

See also
op,deop,voice,devoice,ban

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004